Subject: bug#29040: Emacs 25 hangs on windows arbitrarily during search of a unicode file

From: Eli Zaretskii <[email-masked]>
Date: Fri, 03 Nov 2017 10:37:41 +0200

> Cc: [email-masked], [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Thu, 2 Nov 2017 22:03:17 -0700
> 
> > I don't know anything about that code, and I don't think anyone does.
> > Who will tell us that the comment is still accurate?
> 
> Since MSVC is no longer relevant, it doesn't matter whether the comment about 
> MSVC is accurate, and we can remove it.

Alpha was never relevant for the MS-Windows builds, either, but we
still had this code since about forever.

But my point was that I'm not sure this isn't needed for the GCC build
on Windows.  I don't know enough about how GNU ld generates MS-Windows
executables to tell whether this could be so.  If you feel strongly
about getting rid of those 2 lines, I guess it's okay to try that on
master.